## napalm-iosxr 0.2.1

=== requirements.txt ===
napalm-base
pyIOSXR
netaddr

=== debian/changelog ===
napalm-iosxr (0.2.1-1) unstable; urgency=low

  * Initial release (closes: #826660)

 -- Vincent Bernat <bernat@debian.org>  Tue, 07 Jun 2016 15:01:42 +0000

=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=napalm-iosxr
%:
	dh $@ --with python2 --buildsystem=pybuild

## napalm-iosxr 0.4.5

=== requirements.txt ===
napalm-base>=0.18.0
pyIOSXR >= 0.20
netaddr

=== debian/changelog ===
napalm-iosxr (0.4.5-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Sun, 08 Jan 2017 18:17:05 +0100

napalm-iosxr (0.4.2-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Sun, 25 Dec 2016 11:29:15 +0100

napalm-iosxr (0.3.2-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Thu, 03 Nov 2016 20:53:54 +0100

napalm-iosxr (0.2.2-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Sat, 03 Sep 2016 12:20:50 +0200

=== debian/control ===
Source: napalm-iosxr
Section: python
Priority: optional
Maintainer: Vincent Bernat <bernat@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), dh-python,
               python-all,
               python-netaddr,
               python-setuptools,
               python-pyiosxr,
               python-napalm-base,
               python-pip
Standards-Version: 3.9.8
Homepage: https://github.com/napalm-automation/napalm-iosxr
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/napalm-iosxr.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/napalm-iosxr.git

Package: python-napalm-iosxr
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
Recommends: ${python:Recommends}
Suggests: ${python:Suggests}
XB-Python-Egg-Name: napalm-iosxr
Description: abstraction layer for multivendor network automation - IOS-XR support
 NAPALM (Network Automation and Programmability Abstraction Layer with
 Multivendor support) is a Python library that implements a set of
 functions to interact with different router vendor devices using a
 unified API.
 .
 NAPALM supports several methods to connect to the devices, to
 manipulate configurations or to retrieve data.
 .
 This module provides support for Cisco IOS-XR-based devices.

## napalm-iosxr 0.5.6

=== requirements.txt ===
napalm-base>=0.25.0
pyIOSXR>=0.51
netmiko>=1.4.3

=== debian/changelog ===
napalm-iosxr (0.5.6-1) unstable; urgency=medium

  * New upstream release.
  * d/control: bump Standards-Version.

 -- Vincent Bernat <bernat@debian.org>  Tue, 14 Nov 2017 10:50:09 +0100

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python-pyiosxr,
                python-napalm-base,
                python-pip
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/napalm-automation/napalm-iosxr
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/napalm-iosxr.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/napalm-iosxr.git

=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=napalm-iosxr
export PYBUILD_DISABLE=test
%:
	dh $@ --with python2 --buildsystem=pybuild

=== debian/watch ===
# try also https://pypi.debian.net/napalm-iosxr/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/napalm-iosxr/napalm-iosxr-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
